Page MenuHomePhabricator

MediaWiki-Vagrant install party at Wikimania 2016 Hackathon
Closed, ResolvedPublic

Description

Help people install MediaWiki-Vagrant.

Wed. June 22, 14:30, in Room 50 (upstairs).

Etherpad: https://etherpad.wikimedia.org/p/WikiHack16-MediaWiki-Vagrant

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 13 2016, 11:05 PM
Mattflaschen-WMF updated the task description. (Show Details)

Change 295557 had a related patch set uploaded (by Mattflaschen):
Documentation on 64-bit hosts

https://gerrit.wikimedia.org/r/295557

Change 295557 merged by jenkins-bot:
Documentation on 64-bit hosts

https://gerrit.wikimedia.org/r/295557

Mattflaschen-WMF added a comment.EditedJun 22 2016, 5:21 PM

Action items from session:

Change 295629 had a related patch set uploaded (by Mattflaschen):
Add documentation about how to avoid NFS prompt

https://gerrit.wikimedia.org/r/295629

Change 295629 merged by jenkins-bot:
Add documentation about how to avoid NFS prompt

https://gerrit.wikimedia.org/r/295629

Oh, sorry Bodhisattwa, I didn't see you had moved this on the workboard until after I had moved it back.
However, I do think it counts as a "session", because it had a dedicated time-slot on the schedule (the criteria I was using for "session"). :-)

I'll leave this task unresolved, until Matt has finished the followup action items.

Mattflaschen-WMF closed this task as Resolved.Jul 11 2016, 10:56 PM

The three doc changes are merged. T138463: Vagrant packager: Give steps to install the VBoxGuestAdditions ISO is a feature request, but not critical, so don't think it should block closing this.